.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.962571;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.924000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.906000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.044000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.971000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.089000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.110000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.312418,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.312418,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.312418,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-2.076800px;}
.ls7{letter-spacing:-0.019200px;}
.ls9{letter-spacing:-0.012000px;}
.ls8{letter-spacing:-0.008000px;}
.ls5{letter-spacing:-0.007200px;}
.ls3{letter-spacing:-0.006400px;}
.ls6{letter-spacing:-0.004000px;}
.ls1{letter-spacing:-0.003600px;}
.ls2{letter-spacing:-0.003200px;}
.lsa{letter-spacing:0.000000px;}
.lsb{letter-spacing:1.033200px;}
.ls0{letter-spacing:2.395200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:0.000000px;}
.ws4{word-spacing:0.233600px;}
.ws2{word-spacing:0.800000px;}
.ws7{word-spacing:0.803200px;}
.ws1{word-spacing:0.900000px;}
.wsb{word-spacing:0.985600px;}
.ws6{word-spacing:1.000000px;}
.wsc{word-spacing:1.036800px;}
.ws0{word-spacing:1.200000px;}
.wsa{word-spacing:1.232000px;}
.ws9{word-spacing:1.372000px;}
.ws5{word-spacing:1.800000px;}
.ws8{word-spacing:2.899200px;}
._2{margin-left:-4.688000px;}
._4{margin-left:-3.668000px;}
._0{margin-left:-2.660400px;}
._1{margin-left:-1.270400px;}
._3{width:2.070400px;}
.fc0{color:rgb(31,30,32);}
.fs2{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs4{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.fs3{font-size:72.000000px;}
.fs5{font-size:96.000000px;}
.y1{bottom:0.093725px;}
.y58{bottom:39.497327px;}
.y0{bottom:56.235294px;}
.y57{bottom:58.242425px;}
.y56{bottom:73.863341px;}
.y55{bottom:89.484256px;}
.y53{bottom:129.644535px;}
.y52{bottom:144.640613px;}
.y26{bottom:144.738556px;}
.y51{bottom:159.636692px;}
.y25{bottom:159.734635px;}
.y24{bottom:174.730713px;}
.y50{bottom:175.102647px;}
.y23{bottom:189.726792px;}
.y4f{bottom:194.314967px;}
.y22{bottom:204.722870px;}
.y4e{bottom:209.311045px;}
.y21{bottom:219.718948px;}
.y4d{bottom:224.307124px;}
.y20{bottom:234.715027px;}
.y4c{bottom:239.303202px;}
.y1f{bottom:249.711105px;}
.y4b{bottom:254.769158px;}
.y1e{bottom:264.707184px;}
.y4a{bottom:273.981165px;}
.y1d{bottom:279.703262px;}
.y49{bottom:288.977243px;}
.y1c{bottom:294.699341px;}
.y48{bottom:303.973322px;}
.y1b{bottom:309.695419px;}
.y47{bottom:318.969400px;}
.y1a{bottom:324.691497px;}
.y46{bottom:333.965478px;}
.y19{bottom:339.687576px;}
.y45{bottom:348.961557px;}
.y18{bottom:354.683654px;}
.y44{bottom:363.957635px;}
.y17{bottom:369.679733px;}
.y43{bottom:378.953714px;}
.y16{bottom:384.675811px;}
.y42{bottom:393.949792px;}
.y15{bottom:399.671890px;}
.y41{bottom:408.945871px;}
.y14{bottom:414.667968px;}
.y40{bottom:424.411670px;}
.y13{bottom:429.664046px;}
.y3f{bottom:443.623677px;}
.y12{bottom:444.660125px;}
.y3e{bottom:458.619756px;}
.y11{bottom:459.656203px;}
.y3d{bottom:473.615834px;}
.y10{bottom:474.652282px;}
.y3c{bottom:488.611912px;}
.yf{bottom:489.648360px;}
.y3b{bottom:503.607991px;}
.ye{bottom:504.644439px;}
.y3a{bottom:518.604069px;}
.yd{bottom:519.640517px;}
.y39{bottom:533.600148px;}
.yc{bottom:534.636595px;}
.y38{bottom:548.596226px;}
.yb{bottom:550.102551px;}
.y37{bottom:563.592305px;}
.ya{bottom:569.314871px;}
.y36{bottom:578.588383px;}
.y9{bottom:584.310949px;}
.y35{bottom:593.584461px;}
.y8{bottom:599.307027px;}
.y34{bottom:608.580540px;}
.y7{bottom:614.303106px;}
.y33{bottom:623.576618px;}
.y6{bottom:629.299184px;}
.y32{bottom:638.572697px;}
.y5{bottom:644.295263px;}
.y31{bottom:653.568775px;}
.y4{bottom:659.761062px;}
.y30{bottom:668.564854px;}
.y3{bottom:679.443415px;}
.y2f{bottom:683.560932px;}
.y2e{bottom:698.557010px;}
.y2{bottom:700.640841px;}
.y2d{bottom:744.213821px;}
.y2c{bottom:762.958919px;}
.y2b{bottom:786.202841px;}
.y2a{bottom:804.947939px;}
.y29{bottom:828.191860px;}
.y28{bottom:846.936958px;}
.y27{bottom:874.770773px;}
.y54{bottom:1145.505131px;}
.h5{height:22.016000px;}
.h4{height:25.488000px;}
.hb{height:26.400000px;}
.h7{height:27.520000px;}
.hc{height:30.528000px;}
.ha{height:33.000000px;}
.h9{height:33.200000px;}
.h3{height:36.864000px;}
.h6{height:55.296000px;}
.h8{height:77.568000px;}
.h1{height:1180.941176px;}
.h2{height:1237.082745px;}
.h0{height:1237.176471px;}
.w1{width:899.764706px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x4{left:86.986003px;}
.x1{left:95.287582px;}
.x9{left:100.635714px;}
.x2{left:123.405229px;}
.xb{left:125.446414px;}
.x3{left:144.493464px;}
.xc{left:157.083297px;}
.xd{left:311.600889px;}
.xa{left:406.569148px;}
.x7{left:498.969516px;}
.x6{left:527.087163px;}
.x8{left:539.812586px;}
.x5{left:548.175399px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-1.772666pt;}
.ls7{letter-spacing:-0.016388pt;}
.ls9{letter-spacing:-0.010243pt;}
.ls8{letter-spacing:-0.006828pt;}
.ls5{letter-spacing:-0.006146pt;}
.ls3{letter-spacing:-0.005463pt;}
.ls6{letter-spacing:-0.003414pt;}
.ls1{letter-spacing:-0.003073pt;}
.ls2{letter-spacing:-0.002731pt;}
.lsa{letter-spacing:0.000000pt;}
.lsb{letter-spacing:0.881895pt;}
.ls0{letter-spacing:2.044438pt;}
.ws3{word-spacing:0.000000pt;}
.ws4{word-spacing:0.199391pt;}
.ws2{word-spacing:0.682845pt;}
.ws7{word-spacing:0.685577pt;}
.ws1{word-spacing:0.768201pt;}
.wsb{word-spacing:0.841265pt;}
.ws6{word-spacing:0.853556pt;}
.wsc{word-spacing:0.884967pt;}
.ws0{word-spacing:1.024268pt;}
.wsa{word-spacing:1.051582pt;}
.ws9{word-spacing:1.171079pt;}
.ws5{word-spacing:1.536402pt;}
.ws8{word-spacing:2.474631pt;}
._2{margin-left:-4.001473pt;}
._4{margin-left:-3.130845pt;}
._0{margin-left:-2.270802pt;}
._1{margin-left:-1.084358pt;}
._3{width:1.767203pt;}
.fs2{font-size:27.313808pt;}
.fs1{font-size:30.728033pt;}
.fs4{font-size:34.142259pt;}
.fs0{font-size:40.970711pt;}
.fs3{font-size:61.456067pt;}
.fs5{font-size:81.941423pt;}
.y1{bottom:0.080000pt;}
.y58{bottom:33.713200pt;}
.y0{bottom:48.000000pt;}
.y57{bottom:49.713200pt;}
.y56{bottom:63.046533pt;}
.y55{bottom:76.379867pt;}
.y53{bottom:110.658933pt;}
.y52{bottom:123.458933pt;}
.y26{bottom:123.542533pt;}
.y51{bottom:136.258933pt;}
.y25{bottom:136.342533pt;}
.y24{bottom:149.142533pt;}
.y50{bottom:149.460000pt;}
.y23{bottom:161.942533pt;}
.y4f{bottom:165.858800pt;}
.y22{bottom:174.742533pt;}
.y4e{bottom:178.658800pt;}
.y21{bottom:187.542533pt;}
.y4d{bottom:191.458800pt;}
.y20{bottom:200.342533pt;}
.y4c{bottom:204.258800pt;}
.y1f{bottom:213.142533pt;}
.y4b{bottom:217.459867pt;}
.y1e{bottom:225.942533pt;}
.y4a{bottom:233.858400pt;}
.y1d{bottom:238.742533pt;}
.y49{bottom:246.658400pt;}
.y1c{bottom:251.542533pt;}
.y48{bottom:259.458400pt;}
.y1b{bottom:264.342533pt;}
.y47{bottom:272.258400pt;}
.y1a{bottom:277.142533pt;}
.y46{bottom:285.058400pt;}
.y19{bottom:289.942533pt;}
.y45{bottom:297.858400pt;}
.y18{bottom:302.742533pt;}
.y44{bottom:310.658400pt;}
.y17{bottom:315.542533pt;}
.y43{bottom:323.458400pt;}
.y16{bottom:328.342533pt;}
.y42{bottom:336.258400pt;}
.y15{bottom:341.142533pt;}
.y41{bottom:349.058400pt;}
.y14{bottom:353.942533pt;}
.y40{bottom:362.259333pt;}
.y13{bottom:366.742533pt;}
.y3f{bottom:378.657867pt;}
.y12{bottom:379.542533pt;}
.y3e{bottom:391.457867pt;}
.y11{bottom:392.342533pt;}
.y3d{bottom:404.257867pt;}
.y10{bottom:405.142533pt;}
.y3c{bottom:417.057867pt;}
.yf{bottom:417.942533pt;}
.y3b{bottom:429.857867pt;}
.ye{bottom:430.742533pt;}
.y3a{bottom:442.657867pt;}
.yd{bottom:443.542533pt;}
.y39{bottom:455.457867pt;}
.yc{bottom:456.342533pt;}
.y38{bottom:468.257867pt;}
.yb{bottom:469.543600pt;}
.y37{bottom:481.057867pt;}
.ya{bottom:485.942400pt;}
.y36{bottom:493.857867pt;}
.y9{bottom:498.742400pt;}
.y35{bottom:506.657867pt;}
.y8{bottom:511.542400pt;}
.y34{bottom:519.457867pt;}
.y7{bottom:524.342400pt;}
.y33{bottom:532.257867pt;}
.y6{bottom:537.142400pt;}
.y32{bottom:545.057867pt;}
.y5{bottom:549.942400pt;}
.y31{bottom:557.857867pt;}
.y4{bottom:563.143333pt;}
.y30{bottom:570.657867pt;}
.y3{bottom:579.943333pt;}
.y2f{bottom:583.457867pt;}
.y2e{bottom:596.257867pt;}
.y2{bottom:598.036533pt;}
.y2d{bottom:635.228533pt;}
.y2c{bottom:651.228533pt;}
.y2b{bottom:671.068533pt;}
.y2a{bottom:687.068533pt;}
.y29{bottom:706.908533pt;}
.y28{bottom:722.908533pt;}
.y27{bottom:746.666267pt;}
.y54{bottom:977.753333pt;}
.h5{height:18.791900pt;}
.h4{height:21.755448pt;}
.hb{height:22.533891pt;}
.h7{height:23.489874pt;}
.hc{height:26.057372pt;}
.ha{height:28.167364pt;}
.h9{height:28.338075pt;}
.h3{height:31.465506pt;}
.h6{height:47.198259pt;}
.h8{height:66.208669pt;}
.h1{height:1008.000000pt;}
.h2{height:1055.920000pt;}
.h0{height:1056.000000pt;}
.w1{width:768.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x4{left:74.247467pt;}
.x1{left:81.333333pt;}
.x9{left:85.898267pt;}
.x2{left:105.333333pt;}
.xb{left:107.075600pt;}
.x3{left:123.333333pt;}
.xc{left:134.079467pt;}
.xd{left:265.968960pt;}
.xa{left:347.029733pt;}
.x7{left:425.898667pt;}
.x6{left:449.898667pt;}
.x8{left:460.760533pt;}
.x5{left:467.898667pt;}
}
